name: DKAN
description: 'DKAN Open Data Portal'
type: module
core_version_requirement: ^10.2 || ^11
package: DKAN
dependencies:
  - dkan:metastore
  - dkan:metastore_admin
  - dkan:metastore_search
  - dkan:common
  - dkan:json_form_widget
  - dkan:data_dictionary_widget
  - drupal:config
  - drupal:field
  - drupal:file
  - drupal:link
  - drupal:options
  - drupal:path
